.productListGrid{
    width: 960px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-content: center;
    padding-left: 0px;
}
.productList{
    width: 960px;
    margin: 0 auto;
    padding-left: 0px;
}